#brand_block .guide_blank{
    margin-bottom: 20px;
}

.PC #brand_block{
	width: 100%;/*750*/
    height: auto;
    overflow: hidden;
    margin: 35px auto;
    border: 2px solid #eac3fb;
    background-color: #FFF;
    box-sizing: border-box;
}

.PC #brand_block .brand-title{
    width: 100%;
    height: 62px;
    background-color: #eac3fb;
    color: #8000B7;
    text-align: center;
    font-size: 1.8rem;
    line-height: 62px;
    font-weight: bold;
}

.PC #brand_block .brand-content{
    width:100%;
    height: auto;
    padding:20px;
    box-sizing: border-box;
}

.PC #brand_block .brand-content .bph_box{
    width:100%;
    max-width: 540px;
    height: auto;
    margin:0 auto;
}

.PC #brand_block .brand-content .bph_box img{
    display: block;
    width:100%;
    height: auto;
}

.PC #brand_block .aboutSam{
    width:100%;
    height: 0px;
    padding-bottom:67.164179%;
    overflow: hidden;
    background: url(../images/brand_block/click108_about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

/*品牌延伸連結*/
.PC #brand_block .brand_promo{
    width:540px;
    height: auto;
    margin:0 auto;
    overflow: hidden;
    border-radius: 15px;
    box-sizing: border-box;
    background-color: #f4f4f4;
    margin-bottom:20px;
}

.PC #brand_block .theBoard{
    width:100%;
    height: auto;
}

.PC #brand_block .board-title{
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    padding: 10px 0px;
    text-shadow: 2px 2px 0px #ffffff,
    -2px -2px 0px #ffffff,
    -2px 2px 0px #ffffff,
    2px -2px 0px #ffffff;
}

.PC #brand_block .board_line{
    width:90%;
    border-bottom: 1px solid #bababa;
    margin:0 auto;
    margin-bottom:15px;
}

.PC #brand_block .board-info{
    width:90%;
    height: auto;
    margin:0 auto;
}

.PC #brand_block .board-info ul li{
    width:100%;
    height: auto;
    margin-bottom:10px;
}

.PC #brand_block .board-info ul li a{
    display: block;
    color:#1a8dd4;
    font-size: 1.3rem;
    line-height: 2rem;
    text-decoration: none;
}

.PC #brand_block .board-info ul li a:hover{
    text-decoration: underline;
}

.PC #brand_block .board-info ul li a::before{
    content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 11px;
	margin-right: 8px;
	border-color: transparent transparent transparent #1a8dd4;
}

/*==============================手機版==============================*/

.MOBILE #brand_block{
	width: 95%;
    height: auto;
    overflow: hidden;
    margin: 20px auto;
    border: 2px solid #eac3fb;
    background-color: #FFF;
}

.MOBILE #brand_block .brand-title{
    width: 100%;
    height: 62px;
    background-color: #eac3fb;
    color: #8000B7;
    text-align: center;
    font-size: 1.8rem;
    line-height: 62px;
    font-weight: bold;
}

.MOBILE #brand_block .brand-content{
    width:100%;
    height: auto;
    padding:15px;
    box-sizing: border-box;
}

.MOBILE #brand_block .brand-content .bph_box{
    width:100%;
    height: auto;
    margin:0 auto;
}

.MOBILE #brand_block .brand-content .bph_box img{
    display: block;
    width:100%;
    height: auto;
}

.MOBILE #brand_block .aboutSam{
    width:100%;
    height: 0px;
    padding-bottom:71%;
    overflow: hidden;
    background: url(../images/brand_block/click108_about.jpg);
    background-repeat: no-repeat;
    background-size: 110% auto;
    background-position: top center;
}

/*品牌延伸連結*/
.MOBILE #brand_block .brand_promo{
    width:90%;
    height: auto;
    margin:0 auto;
    overflow: hidden;
    border-radius: 13px;
    box-sizing: border-box;
    background-color: #f4f4f4;
    margin-bottom:20px;
}

.MOBILE #brand_block .theBoard{
    width:100%;
    height: auto;
    padding:10px 0px;
}

.MOBILE #brand_block .board-title{
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    text-shadow: 2px 2px 0px #ffffff,
    -2px -2px 0px #ffffff,
    -2px 2px 0px #ffffff,
    2px -2px 0px #ffffff;
}

.MOBILE #brand_block .board_line{
    width:90%;
    border-bottom: 1px solid #bababa;
    margin:0 auto;
    margin-top:10px;
    margin-bottom:15px;
}

.MOBILE #brand_block .board-info{
    width:90%;
    height: auto;
    margin:0 auto;
}

.MOBILE #brand_block .board-info ul li{
    width:100%;
    height: auto;
    margin-bottom:5px;
}

.MOBILE #brand_block .board-info ul li:last-child{
    margin-bottom:0px;
}

.MOBILE #brand_block .board-info ul li a{
    display: block;
    color:#1a8dd4;
    font-size: 1rem;
    text-decoration: none;
}

.MOBILE #brand_block .board-info ul li a::before{
    content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 11px;
	margin-right: 5px;
	border-color: transparent transparent transparent #1a8dd4;
}


/*下載ＡＰＰ*/
.PC .ph_itembox{
	width:750px;
	height: auto;
	margin:0 auto;
}

.PC .ph_titlebox img,
.PC .ph_itembox img{
	display: block;
	width:100%;
	height: auto;
}
.PC .download_area{
	width:615px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:20px;
}

.PC .no_mg{margin-bottom:0px;}

.PC .download_area .ph_itembox{
	display: block;
	width:100%;
	height: auto;
}
/*主視覺-雙平台按鈕*/
.PC .button_area02{
	width:450px;
	height: auto;
	margin:15px auto;
}

.PC .button_area02 ul{
	width:100%;
	height: 65px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.PC .button_area02 ul li{
	width:49%;
	height: auto;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
}

.PC .button_area02 ul li a{
	display: block;
	width:100%;
	height: 65px;
	line-height: 65px;
	border-radius: 8px;
	background-color: #000000;
	text-indent: -9999px;
	transition: all .3s ease;
}

.PC .button_area02 ul li a:hover{
	transform: scale(.95);
}

.IOS_bt{
	background: url(../images/brand_block/ph_bt_ios.png) no-repeat top center;
	background-size: contain;
}

.Android_bt{
	background: url(../images/brand_block/ph_bt_Android.png) no-repeat top center;
	background-size: contain;
}

.IOS_bt{
	background: url(../images/brand_block/ph_bt_ios.png) no-repeat top center;
	background-size: contain;
}

.Android_bt{
	background: url(../images/brand_block/ph_bt_Android.png) no-repeat top center;
	background-size: contain;
}
.MOBILE .download_area .button_area02{
	display: block;
	margin-top:10px;
}

.MOBILE .button_area02 ul{
	width:88%;
	height: 50px;
	margin:0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.MOBILE .button_area02 ul li{
	width:49%;
	height: auto;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
}

.MOBILE .button_area02 ul li a{
	display: block;
	width:100%;
	height: 50px;
	line-height: 50px;
	border-radius: 8px;
	background-color: #000000;
	text-indent: -9999px;
	transition: all .3s ease;
}
.MOBILE .download_area{
	width:100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:10px;
}

.MOBILE .no_mg{margin-bottom:0px;}

.MOBILE .download_area .ph_itembox{
	width: 100%;
	height: auto;
}.MOBILE .download_area .ph_itembox img{
	display: block;
	width: 90%;
	height: auto;
	margin:0px auto;
}



